.titleBar { margin-bottom: 5px!important; }

Alte DSMOD - Versionen

Dieses Thema im Forum "Freetz" wurde erstellt von le_petit, 31 Okt. 2006.

  1. le_petit

    le_petit Neuer User

    Registriert seit:
    24 Mai 2006
    Beiträge:
    76
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    #1 le_petit, 31 Okt. 2006
    Zuletzt bearbeitet: 31 Okt. 2006
    Gibt es irgendwo die Möglichkeit ältere DSMOD - Versionen runterzuladen?

    Ich suche speziell die ds0.2.8 für die 29.04.06!

    Entweder ne PN an mich wo ich die finden kann oder per Mail. Mail erst nach PN Kontakt!

    Vielen Dank schon im Vorraus!

    LP

    edit

    Sorry sie gibt es ja noch im Posting der DSMOD´s!
    Aber wo gitb es Ältere?
     
  2. Ferris

    Ferris Neuer User

    Registriert seit:
    22 Jan. 2006
    Beiträge:
    73
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    #2 Ferris, 1 Nov. 2006
    Zuletzt bearbeitet: 1 Nov. 2006
    Hallo,

    ich bin auch auf der Suche nach älteren DS-MOD Versionen, da weder Version 0.2.9 noch Version 0.2.8 mit dem FBF WLAN 7050 Image 14.04.06 funktionieren und das Skript nach dem Entpacken mit einem Fehler abbricht.

    Da ja beide DS-MOD Versionen eigentlich für die xx.04.06 Images "freigegeben" sind, aber nach Klicken von "Override Firmware Sources" beim 0.2.8 für die FBF WLAN 7050 die Firmware 14.04.12 vorgegeben ist bzw. beim 0.2.9 die Firmware 14.04.15, vermute ich, dass diese DS-MOD auch speziell für diese Versionen angepasst wurden. Ergänzung: Zumindest bei mir funktioniert es micht mit der Firmware 14.04.06 zusammen nur mit dem Package "firmware-cgi 0.5", welches ich genau benötige!

    Ggf. wäre eine Korrektur der Angaben dazu im DS-MOD hilfreich... Noch 'ne Ergänzung: Natürlich nur, wenn die beiden DS-MODs 0.2.8 und 0.2.9 wirklich nicht (mehr) mit der Firmware 14.04.06 der FBF WLAN 7050 funktionieren!

    Ich selbst suche den DS-MOD 0.2.7 für 04.01 und vor allem 04.06, der wohl wirklich noch mit der FBF WLAN 7050 Firmware 14.04.06 funktionieren wird!

    Vorab besten Dank.

    Grüße,
    Ferris
     
  3. knox

    knox Mitglied

    Registriert seit:
    20 Mai 2006
    Beiträge:
    577
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    diese aussage ist nicht haltbar. das funktioniert sehr wohl.
     
  4. Ferris

    Ferris Neuer User

    Registriert seit:
    22 Jan. 2006
    Beiträge:
    73
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi knox,

    ich will hier garantiert keinem auf die Füße treten, aber ich kann weder 0.2.8 noch 0.2.9 auf dem FBF WLAN 7050 Image 14.04.06 anwenden, ohne dass das Skript nach dem Entpacken des Images abbricht.

    Ich habe es sowohl unter Cygwin als auch in einer richtigen Linux-Umgebung getestet und es bricht mit der Firmware 14.04.06 ab! Mit der Firmware 14.04.12 und 14.04.15 dagegen funktioniert es...

    Vielleicht liegt es auch an meiner Package-Auswahl, da ich nur das "firmware-cgi 0.5" ausgewählt habe und sonst nichts - aber genau dieses Package brauche ich eben!

    Statt meine Aussage nur in Frage zu stellen, wäre es für mich eher hilfreich, wenn du mir sagen könntest, in welcher Umgebung du den DS-MOD 0.2.8 oder 0.2.9 mit der Firmware 14.04.06 der FBF WLAN 7050 anwenden kannst - nur mit dem ausgewählten Package "firmware-cgi 0.5".

    Grüße,
    Ferris